Name:	vosk-model-small-it
Version:	0.4
Release:	%mkrel 1
Summary:	Lightweight wideband model for Android and RPi
Source0: https://alphacephei.com/vosk/models/vosk-model-small-it-0.4.zip
License: Apache 2.0
Group: Office/Utilities
BuildArch:	noarch
Url:     https://alphacephei.com/vosk/models/vosk-model-small-it-0.4.zip
Provides: vosk-model
Requires: python3dist(vosk)
%define voskdir %{_datadir}/vosk-model

%description
Model to use for Offline Speech to Text using Vosk-api (Italian). Size: 32M.

%prep
%setup
%install
mkdir -p %{buildroot}/%{voskdir}/vosk-model-small-it
cat <<EOT >%{buildroot}%{voskdir}/vosk-model-small-it/description.txt
vosk-model-small-it
Italian
Lightweight wideband model for Android and RPi
32M
Apache 2.0
EOT
cp -R . %{buildroot}%{voskdir}/vosk-model-small-it

%files
%{voskdir}/vosk-model-small-it/
